@techreport{Yang2019,
	abstract = {Many classic tasks in vision-such as the
			estimation of optical flow or stereo disparities-can
			be cast as dense correspondence matching. Well-known
			techniques for doing so make use of a cost volume,
			typically a 4D tensor of match costs between all
			pixels in a 2D image and their potential matches in
			a 2D search window. State-of-the-art (SOTA) deep
			networks for flow/stereo make use of such volumetric
			representations as internal layers. However, such
			layers require significant amounts of memory and
			compute, making them cumbersome to use in
			practice. As a result, SOTA networks also employ
			various heuristics designed to limit volumetric
			processing, leading to limited accuracy and
			overfitting. Instead, we introduce several simple
			modifications that dramatically simplify the use of
			volumetric layers-(1) volumetric encoder-decoder
			architectures that efficiently capture large
			receptive fields, (2) multi-channel cost volumes
			that capture multi-dimensional notions of pixel
			similarities, and finally, (3) separable volumetric
			filtering that significantly reduces computation and
			parameters while preserving accuracy. Our
			innovations dramatically improve accuracy over SOTA
			on standard benchmarks while being significantly
			easier to work with-training converges in 7X fewer
			iterations, and most importantly, our networks
			generalize across correspondence tasks. On-the-fly
			adaptation of search windows allows us to repurpose
			optical flow networks for stereo (and vice versa),
			and can also be used to implement adaptive networks
			that increase search window sizes on-demand.},
	author = {Yang, Gengshan and Ramanan, Deva},
	file = {::},
	mendeley-groups = {Maestria/Optical Flow},
	pages = {794--805},
	title = {{Volumetric Correspondence Networks for Optical
					Flow}},
	year = {2019}
}
@article{Liu2019,
	abstract = {We present a self-supervised learning approach for
			optical flow. Our method distills reliable flow
			estimations from non-occluded pixels, and uses these
			predictions as ground truth to learn optical flow
			for hallucinated occlusions. We further design a
			simple CNN to utilize temporal information from
			multiple frames for better flow estimation. These
			two principles lead to an approach that yields the
			best performance for unsupervised optical flow
			learning on the challenging benchmarks including MPI
			Sintel, KITTI 2012 and 2015. More notably, our
			self-supervised pre-trained model provides an
			excellent initialization for supervised
			fine-tuning. Our fine-tuned models achieve
			state-of-the-art results on all three datasets. At
			the time of writing, we achieve EPE=4.26 on the
			Sintel benchmark, outperforming all submitted
			methods.},
	archivePrefix = {arXiv},
	arxivId = {1904.09117},
	author = {Liu, Pengpeng and Lyu, Michael and King, Irwin and
			Xu, Jia},
	eprint = {1904.09117},
	file = {::},
	journal = {Proceedings of the IEEE Computer Society Conference
			on Computer Vision and Pattern Recognition},
	keywords = {Deep Learning,Motion and Tracking},
	mendeley-groups = {Maestria/Optical Flow},
	month = {4},
	pages = {4566--4575},
	publisher = {IEEE Computer Society},
	title = {{SelFlow: Self-Supervised Learning of Optical Flow}},
	url = {http://arxiv.org/abs/1904.09117},
	volume = {2019-June},
	year = {2019}
}
@article{Bar-Haim2020,
	abstract = {We propose to modify the common training protocols
			of optical flow, leading to sizable accuracy
			improvements without adding to the computational
			complexity of the training process. The improvement
			is based on observing the bias in sampling
			challenging data that exists in the current training
			protocol, and improving the sampling process. In
			addition, we find that both regularization and
			augmentation should decrease during the training
			protocol. Using a low parameters off-the-shelf
			model, the method is ranked first on the MPI Sintel
			benchmark among all other methods, improving the
			best two frames method accuracy by more than
			10{\%}. The method also surpasses all similar
			architecture variants by more than 12{\%} and
			19.7{\%} on the KITTI benchmarks, achieving the
			lowest Average End-Point Error on KITTI2012 among
			two-frame methods, without using extra datasets.},
	archivePrefix = {arXiv},
	arxivId = {2002.10770},
	author = {Bar-Haim, Aviram and Wolf, Lior},
	eprint = {2002.10770},
	file = {::},
	mendeley-groups = {Maestria/Optical Flow},
	month = {2},
	title = {{ScopeFlow: Dynamic Scene Scoping for Optical Flow}},
	url = {http://arxiv.org/abs/2002.10770},
	year = {2020}
}
@article{SanchezPerez2013,
abstract = {This article describes an implementation of the optical
		flow estimation method introduced by Zach, Pock and
		Bischof in 2007. This method is based on the
		minimization of a functional containing a data term
		using the L1 norm and a regularization term using
		the total variation of the flow. The main feature of
		this formulation is that it allows discontinuities
		in the flow field, while being more robust to noise
		than the classical approach by Horn and Schunck. The
		algorithm is an efficient numerical scheme, which
		solves a relaxed version of the problem by alternate
		minimization.},
author = {{S{\'{a}}nchez P{\'{e}}rez}, Javier and Meinhardt-Llopis,
Enric and Facciolo, Gabriele},
doi = {10.5201/ipol.2013.26},
file = {::},
issn = {2105-1232},
journal = {Image Processing On Line},
mendeley-groups = {Maestria/Optical Flow},
month = {7},
pages = {137--150},
publisher = {Image Processing On Line},
title = {{TV-L1 Optical Flow Estimation}},
volume = {3},
year = {2013}
}
@inproceedings{Smith2017,
	abstract = {Background oriented schlieren images have
			historically been generated by calculating the
			observed pixel displacement between a wind-on and
			wind-off image pair using normalized
			cross-correlation. This work uses optical flow to
			solve the displacement fields which generate the
			schlieren images. A well established method used in
			the computer vision com- munity, optical flow is the
			apparent motion in an image sequence due to
			brightness changes. The regularization method of
			Horn and Schunck is used to create schlieren images
			using two data sets: a supersonic jet plume/shock
			interaction from the NASA Ames Unitary Plan Wind
			Tunnel, and a transonic fight test of a T-38
			aircraft using a naturally occurring background,
			performed in conjunction with NASA Ames and
			Armstrong Research Centers. Results are presented
			and contrasted with those using normalized
			cross-correlation. The optical flow schlieren images
			are found to provided significantly more detail. We
			apply the method to an additional data set to
			demonstrate both the broad applicability and
			limitations of the technique.},
	address = {Reston, Virginia},
	author = {Smith, Nathanial T. and Heineck, James T. and
			Schairer, Edward T.},
	booktitle = {55th AIAA Aerospace Sciences Meeting},
	doi = {10.2514/6.2017-0472},
	file = {::},
	isbn = {978-1-62410-447-3},
	mendeley-groups = {Maestria/Optical Flow},
	month = {1},
	publisher = {American Institute of Aeronautics and
			Astronautics},
	title = {{Optical Flow for Flight and Wind Tunnel Background
					Oriented Schlieren Imaging}},
	url = {http://arc.aiaa.org/doi/10.2514/6.2017-0472},
	year = {2017}
}
@article{Bung2016,
	abstract = {Optical flow estimation is known from Computer
			Vision where it is used to determine obstacle
			movements through a sequence of images following an
			assumption of brightness conservation. This paper
			presents the first study on application of the
			optical flow method to aerated stepped spillway
			flows. For this purpose, the flow is captured with a
			high-speed camera and illuminated with a
			synchronized LED light source. The flow velocities,
			obtained using a basic Horn–Schunck method for
			estimation of the optical flow coupled with an image
			pyramid multi-resolution approach for image
			filtering, compare well with data from intrusive
			conductivity probe measurements. Application of the
			Horn–Schunck method yields densely populated flow
			field data sets with velocity information for every
			pixel. It is found that the image pyramid approach
			has the most significant effect on the accuracy
			compared to other image processing
			techniques. However, the final results show some
			dependency on the pixel intensity distribution, with
			better accuracy found for grey values between 100
			and 150.},
	author = {Bung, Daniel B. and Valero, Daniel},
	doi = {10.1080/00221686.2016.1173600},
	file = {::},
	issn = {0022-1686},
	journal = {Journal of Hydraulic Research},
	keywords = {Aerated flow,flow velocity,imaging
			technique,optical flow,stepped spillway},
	mendeley-groups = {Maestria/Optical Flow},
	month = {9},
	number = {5},
	pages = {575--580},
	publisher = {Taylor and Francis Ltd.},
	title = {{Optical flow estimation in aerated flows}},
	url =
		{https://www.tandfonline.com/doi/full/10.1080/00221686.2016.1173600},
	volume = {54},
	year = {2016}
}
@techreport{Schuster2017,
	abstract = {We show that the matching problem that underlies
			optical flow requires multiple strategies, depending
			on the amount of image motion and other factors. We
			then study the implications of this observation on
			training a deep neu-ral network for representing
			image patches in the context of descriptor based
			optical flow. We propose a metric learning method,
			which selects suitable negative samples based on the
			nature of the true match. This type of training
			produces a network that displays multiple strategies
			depending on the input and leads to state of the art
			results on the KITTI 2012 and KITTI 2015 optical
			flow benchmarks.},
	author = {Schuster, Tal and Wolf, Lior and Gadot, David},
	file = {::},
	mendeley-groups = {Maestria/Optical Flow},
	pages = {4950--4959},
	title = {{Optical Flow Requires Multiple Strategies (but only
					one network)}},
	url = {https://github.com/DediGadot/PatchBatch},
	year = {2017}
}
@article{Yu2016,
	abstract = {Recently, convolutional networks (convnets) have
			proven useful for predicting optical flow. Much of
			this success is predicated on the availability of
			large datasets that require expensive and involved
			data acquisition and laborious la- beling. To bypass
			these challenges, we propose an unsuper- vised
			approach (i.e., without leveraging groundtruth flow)
			to train a convnet end-to-end for predicting optical
			flow be- tween two images. We use a loss function
			that combines a data term that measures photometric
			constancy over time with a spatial term that models
			the expected variation of flow across the
			image. Together these losses form a proxy measure
			for losses based on the groundtruth flow. Empiri-
			cally, we show that a strong convnet baseline
			trained with the proposed unsupervised approach
			outperforms the same network trained with
			supervision on the KITTI dataset.},
	archivePrefix = {arXiv},
	arxivId = {1608.05842},
	author = {Yu, Jason J. and Harley, Adam W. and Derpanis,
			Konstantinos G.},
	eprint = {1608.05842},
	file = {::},
	journal = {Lecture Notes in Computer Science (including
			subseries Lecture Notes in Artificial Intelligence
			and Lecture Notes in Bioinformatics)},
	mendeley-groups = {Maestria/Optical Flow},
	month = {8},
	pages = {3--10},
	publisher = {Springer Verlag},
	title = {{Back to Basics: Unsupervised Learning of Optical
					Flow via Brightness Constancy and Motion
					Smoothness}},
	url = {http://arxiv.org/abs/1608.05842},
	volume = {9915 LNCS},
	year = {2016}
}
@article{Kroeger2016,
	abstract = {Most recent works in optical flow extraction focus
			on the accuracy and neglect the time
			complexity. However, in real-life visual
			applications, such as tracking, activity detection
			and recognition, the time complexity is critical. We
			propose a solution with very low time complexity and
			competitive accuracy for the computation of dense
			optical flow. It consists of three parts: 1) inverse
			search for patch correspondences; 2) dense
			displacement field creation through patch
			aggregation along multiple scales; 3) variational
			refinement. At the core of our Dense Inverse
			Search-based method (DIS) is the efficient search of
			correspondences inspired by the inverse
			compositional image alignment proposed by Baker and
			Matthews in 2001. DIS is competitive on standard
			optical flow benchmarks with large
			displacements. DIS runs at 300Hz up to 600Hz on a
			single CPU core, reaching the temporal resolution of
			human's biological vision system. It is order(s) of
			magnitude faster than state-of-the-art methods in
			the same range of accuracy, making DIS ideal for
			visual applications.},
	archivePrefix = {arXiv},
	arxivId = {1603.03590},
	author = {Kroeger, Till and Timofte, Radu and Dai, Dengxin and
				{Van Gool}, Luc},
	eprint = {1603.03590},
	file = {::},
	journal = {Lecture Notes in Computer Science (including
			subseries Lecture Notes in Artificial Intelligence
			and Lecture Notes in Bioinformatics)},
	mendeley-groups = {Maestria/Optical Flow},
	month = {3},
	pages = {471--488},
	publisher = {Springer Verlag},
	title = {{Fast Optical Flow using Dense Inverse Search}},
	url = {http://arxiv.org/abs/1603.03590},
	volume = {9908 LNCS},
	year = {2016}
}
@article{Ranjan2016,
	abstract = {We learn to compute optical flow by combining a
			classical spatial-pyramid formulation with deep
			learning. This estimates large motions in a
			coarse-to-fine approach by warping one image of a
			pair at each pyramid level by the current flow
			estimate and computing an update to the
			flow. Instead of the standard minimization of an
			objective function at each pyramid level, we train
			one deep network per level to compute the flow
			update. Unlike the recent FlowNet approach, the
			networks do not need to deal with large motions;
			these are dealt with by the pyramid. This has
			several advantages. First, our Spatial Pyramid
			Network (SPyNet) is much simpler and 96{\%} smaller
			than FlowNet in terms of model parameters. This
			makes it more efficient and appropriate for embedded
			applications. Second, since the flow at each pyramid
			level is small ({\textless} 1 pixel), a
			convolutional approach applied to pairs of warped
			images is appropriate. Third, unlike FlowNet, the
			learned convolution filters appear similar to
			classical spatio-temporal filters, giving insight
			into the method and how to improve it. Our results
			are more accurate than FlowNet on most standard
			benchmarks, suggesting a new direction of combining
			classical flow methods with deep learning.},
	archivePrefix = {arXiv},
	arxivId = {1611.00850},
	author = {Ranjan, Anurag and Black, Michael J.},
	eprint = {1611.00850},
	file = {::},
	journal = {Proceedings - 30th IEEE Conference on Computer
			Vision and Pattern Recognition, CVPR 2017},
	mendeley-groups = {Maestria/Optical Flow},
	month = {11},
	pages = {2720--2729},
	publisher = {Institute of Electrical and Electronics Engineers
			Inc.},
	title = {{Optical Flow Estimation using a Spatial Pyramid
					Network}},
	url = {http://arxiv.org/abs/1611.00850},
	volume = {2017-January},
	year = {2016}
}
@inproceedings{Bung2016a,
	abstract = {Optical flow estimation is used in Computer Vision
			for detection of moving obstacles in a sequence of
			images. The optical flow (OF) is defined as the
			displacement of brightness patterns between two
			sequent images. In this paper, this method is
			applied to high-speed images taken in hydraulic
			structure models for determination of velocity
			fields. Water is seeded with tracer particles in two
			cases and is self-aerated in a third case. It will
			be shown that the OF method gives valuable results
			that compare well to other velocity measurements,
			e.g. by Particle Image Velocimetry. The OF method is
			generally more time-consuming compared to PIV, but
			an advantage is given by the density of information
			when using a so-called global method, as velocity
			information is obtained at every pixel location.},
	author = {Bung, D. B. and Valero, D.},
	booktitle = {6th International Symposium on Hydraulic
			Structures: Hydraulic Structures and Water System
			Management, ISHS 2016},
	doi = {10.15142/T3150628160853},
	file = {::},
	isbn = {9781884575754},
	keywords = {Imaging techniques,Optical flow,Particle Image
			Velocimetry,Velocity estimation},
	mendeley-groups = {Maestria/Optical Flow},
	pages = {223--232},
	publisher = {Utah State University},
	title = {{Application of the optical flow method to velocity
					determination in hydraulic structure models}},
	year = {2016}
}
@article{Tauro2018,
	abstract = {Nonintrusive image-based methods
			have the potential to advance hydrological
			streamflow observations by providing spatially
			distributed data at high temporal resolution. Due to
			their simplicity, correlation-based approaches have
			until recent been preferred to alternative
			image-based approaches, such as optical flow, for
			camera-based surface flow velocity estimate. In this
			work, we introduce a novel optical flow scheme,
			optical tracking velocimetry (OTV), that entails
			automated feature detection, tracking through the
			differential sparse Lucas-Kanade algorithm, and then
			a posteriori filtering to retain only realistic
			trajectories that pertain to the transit of actual
			objects in the field of view. The method requires
			minimal input on the flow direction and camera
			orientation. Tested on two image data sets collected
			in diverse natural conditions, the approach proved
			suitable for rapid and accurate surface flow
			velocity estimations. Five different feature
			detectors were compared and the features from
			accelerated segment test (FAST) resulted in the best
			balance between the number of features identified
			and successfully tracked as well as computational
			efficiency. OTV was relatively insensitive to
			reduced image resolution but was impacted by
			vacquisition frequencies lower than 7–8 Hz. Compared
			to traditional correlation-based techniques, OTV was
			less affected by noise and surface seeding. In
			addition, the scheme is foreseen to be applicable to
			real-time gauge-cam
			implementations.},
	author = {Tauro, Flavia and Tosi, Fabio and Mattoccia, Stefano and
			Toth, Elena and Piscopia, Rodolfo and Grimaldi,
			Salvatore},
	doi = {10.3390/rs10122010},
	file = {::},
	issn = {2072-4292},
	journal = {Remote Sensing},
	keywords = {FAST,Feature detection,Feature tracking,Gauge-cam,Large
			scale particle image
			velocimetry,Lucas-Kanade,Optical flow,Optical
			tracking velocimetry (OTV),Particle tracking
			velocimetry,Streamflow},
	mendeley-groups = {Maestria/Optical Flow},
	month = {12},
	number = {12},
	pages = {2010},
	publisher = {MDPI AG},
	title = {{Optical Tracking Velocimetry (OTV): Leveraging Optical Flow
					and Trajectory-Based Filtering for Surface
					Streamflow Observations}},
	url = {http://www.mdpi.com/2072-4292/10/12/2010},
	volume = {10},
	year = {2018}
}
@article{Kramer2019,
	abstract = {Image-based velocimetry captured a great interest
			in physical modelling of highly-aerated flows, for
			example in stepped spillways. The present study
			investigated the performance of a novel filtering
			technique based upon a detailed systematic
			comparison with intrusive phase-detection probe
			data. All measurements were conducted in a
			large-size stepped spillway. A sensitivity analysis
			provided recommendations in terms of optimum
			sampling and processing parameters for optical flow
			measurements in high-velocity air-water flows.},
	author = {Kramer, Matthias and Chanson, Hubert},
	doi = {10.1016/j.expthermflusci.2018.12.002},
	file = {::},
	issn = {08941777},
	journal = {Experimental Thermal and Fluid Science},
	keywords = {Air-water flows,Optical flow,Phase-detection
			probe,Sampling parameters,Signal processing,Stepped
			spillway},
	mendeley-groups = {Maestria/Optical Flow},
	month = {5},
	pages = {318--328},
	publisher = {Elsevier Inc.},
	title = {{Optical flow estimations in aerated spillway flows:
					Filtering and discussion on sampling parameters}},
	volume = {103},
	year = {2019}
}
@article{Lin2019,
	abstract = {In this paper an automatic approach is proposed to
			measure flow velocity with an uncooled thermal
			camera. Hot water is used as thermal tracer. The
			introduced tracking algorithm utilizes the pyramidal
			Lucas-Kanade method and is especially suitable for
			thermal image data. The performance of the new tool
			is compared to traditional image-based tracking
			tools, that is, PIVlab and PTVlab. Experiments are
			performed in the laboratory for three different flow
			velocities and tests are conducted in a small stream
			to illustrate the suitability of the tool for field
			measurements. Results of the laboratory experiments
			as well as of the field experiments show that our
			tracking algorithm, applied to imagery from a
			thermal camera, outperforms commonly used tracking
			methods. Our tool provides velocity fields with very
			high resolution and is in close agreement with
			reference measurements, whereas PTVlab and PIVlab
			tend to overestimate and underestimate flow
			velocities, respectively.},
	author = {Lin, D. and Grundmann, J. and Eltner, A.},
	doi = {10.1029/2018WR024507},
	file = {::},
	issn = {19447973},
	journal = {Water Resources Research},
	mendeley-groups = {Maestria/Optical Flow},
	month = {4},
	number = {4},
	pages = {3122--3136},
	publisher = {Blackwell Publishing Ltd},
	title = {{Evaluating Image Tracking Approaches for Surface
					Velocimetry With Thermal Tracers}},
	url =
		{https://onlinelibrary.wiley.com/doi/abs/10.1029/2018WR024507},
	volume = {55},
	year = {2019}
}
@article{Zhang2018,
	abstract = {The entrainment of air on a high-velocity spillway
			leads to a rapid bulking in flow depth and
			developments of complex flow patterns downstream of
			the inception point of aeration. This study examines
			the feasibility of two local optical flow techniques
			– the Lucas-Kanade method and the Farneback method –
			applied to high-velocity air-water skimming flows
			above a stepped chute. Such methods are not widely
			known to the multiphase flow community. Experimental
			studies were undertaken in a relatively large-size
			stepped spillway model. Validation test cases were
			performed using a synchronised ultra-high-speed
			camera and phase-detection probe setup. The optical
			flow technique detected changes in brightness due to
			reflectance difference associated with passages of
			air-water interfaces. The standard deviation of
			luminance correlates with void fraction and bubble
			count rate, and may be used as a predictor for
			uncertainties in optical flow estimation. The
			streamwise optical flow properties were in close
			agreement with those determined by the
			phase-detection probe next to the sidewall, with
			increasing differences for void fraction greater
			than 50{\%} (C {\textgreater} 0.5). In the sidewall
			region, however the bubble count rate and
			interfacial velocity distributions were
			underestimated compared to the channel centreline's
			interfacial properties. The tests demonstrated that
			the optical flow methods can provide useful
			qualitative and quantitative information on complex
			air-water flow patterns.},
	author = {Zhang, Gangfu and Chanson, Hubert},
	doi = {10.1016/j.expthermflusci.2017.09.010},
	file = {::},
	issn = {08941777},
	journal = {Experimental Thermal and Fluid Science},
	keywords = {Air-water flows,Computer vision,Farneback
			method,Lucas-Kanade method,Optical flow,Stepped
			spillway},
	mendeley-groups = {Maestria/Optical Flow},
	month = {1},
	pages = {186--199},
	publisher = {Elsevier Inc.},
	title = {{Application of local optical flow methods to
					high-velocity free-surface flows: Validation and
					application to stepped chutes}},
	volume = {90},
	year = {2018}
}
@article{Bung2016b,
	abstract = {Optical flow estimation is known from Computer
			Vision where it is used to determine obstacle
			movements through a sequence of images following an
			assumption of brightness conservation. This paper
			presents the first study on application of the
			optical flow method to aerated stepped spillway
			flows. For this purpose, the flow is captured with a
			high-speed camera and illuminated with a
			synchronized LED light source. The flow velocities,
			obtained using a basic Horn–Schunck method for
			estimation of the optical flow coupled with an image
			pyramid multi-resolution approach for image
			filtering, compare well with data from intrusive
			conductivity probe measurements. Application of the
			Horn–Schunck method yields densely populated flow
			field data sets with velocity information for every
			pixel. It is found that the image pyramid approach
			has the most significant effect on the accuracy
			compared to other image processing
			techniques. However, the final results show some
			dependency on the pixel intensity distribution, with
			better accuracy found for grey values between 100
			and 150.},
	author = {Bung, Daniel B. and Valero, Daniel},
	doi = {10.1080/00221686.2016.1173600},
	file = {::},
	issn = {0022-1686},
	journal = {Journal of Hydraulic Research},
	keywords = {Aerated flow,flow velocity,imaging
			technique,optical flow,stepped spillway},
	mendeley-groups = {Maestria/Optical Flow},
	month = {9},
	number = {5},
	pages = {575--580},
	publisher = {Taylor and Francis Ltd.},
	title = {{Optical flow estimation in aerated flows}},
	url =
		{https://www.tandfonline.com/doi/full/10.1080/00221686.2016.1173600},
	volume = {54},
	year = {2016}
}
@inproceedings{Bao2014,
	abstract = {We present a fast optical flow algorithm that can
			handle large displacement motions. Our algorithm is
			inspired by recent successes of local methods in
			visual correspondence searching as well as
			approximate nearest neighbor field algorithms. The
			main novelty is a fast randomized edge-preserving
			approximate nearest neighbor field algorithm which
			propagates self-similarity patterns in addition to
			offsets. Experimental results on public optical flow
			benchmarks show that our method is significantly
			faster than state-of-the-art methods without
			compromising on quality, especially when scenes
			contain large motions.},
	author = {Bao, Linchao and Yang, Qingxiong and Jin, Hailin},
	booktitle = {Proceedings of the IEEE Computer Society
			Conference on Computer Vision and Pattern
			Recognition},
	doi = {10.1109/CVPR.2014.452},
	file = {::},
	isbn = {9781479951178},
	issn = {10636919},
	keywords = {Bilateral Filter,Edge-Preserving,Large
			Displacement,Motion Estimation,Optical
			Flow,PatchMatch},
	mendeley-groups = {Maestria/Optical Flow},
	month = {9},
	pages = {3534--3541},
	publisher = {IEEE Computer Society},
	title = {{Fast edge-preserving patchmatch for large
					displacement optical flow}},
	url =
		{http://ieeexplore.ieee.org/lpdocs/epic03/wrapper.htm?arnumber=6909847},
	year = {2014}
}
@inproceedings{Malizia2019,
abstract = {Radioactive dust mobilization is a risk that can occur in
		many nuclear plants and, in order to reduce the risk
		related to this event, it is necessary map the
		velocity vectors of dust during its
		mobilization. The authors have designed and used a
		chain of measurements for air pressure and velocity,
		temperature, and dust velocity used on the
		experimental facility STARDUST-Upgrade that can
		replicate the thermos-fluidodynamic conditions of
		the loss of vacuum accidents with a pressurization
		rate in a range of 10–1000 Pa/s and a temperature in
		a range of 20–140 ℃. In this work, the authors
		present the optical experimental setups and software
		used to track dust velocities. These techniques are
		based on the particle tracking velocimetry and flow
		motion algorithms. Two different experimental setups
		are used to take into account the different optical
		properties of dust, each image obtained during the
		experiments has been analysed with customized
		software. Three different of algorithms are analysed
		and criticaly compared in this work: Lucas-Kanade,
		feature matching and Horn-Schunck. The authors will
		evaluate the performances of these optical
		techniques developed and used to map the velocities
		vectors of radioactive dust.},
author = {Malizia, Andrea and Rossi, Riccardo},
booktitle = {Lecture Notes in Electrical Engineering},
doi = {10.1007/978-3-030-04324-7_37},
file = {::},
isbn = {9783030043230},
issn = {18761119},
keywords = {Dust hazards,Flow motion,Velocity measurements},
mendeley-groups = {Maestria/Optical Flow},
pages = {283--293},
publisher = {Springer Verlag},
title = {{Performances evaluation of the optical techniques developed
				and used to map the velocities vectors of
				radioactive dust}},
url = {http://link.springer.com/10.1007/978-3-030-04324-7{\_}37},
volume = {539},
year = {2019}
}
@article{Waves2017,
	abstract = {As there is a rapid development of robotics in the
			field of automation engineering, ego-motion
			estimation has become a most challenging task. In
			this review, we presented a model to help describe
			the PnP problems, and introduced two most common
			solutions. The P3P solution is the smallest subset
			of control points that yields a finite number of
			solutions. The EPnP solution is to reduce the
			complexity by expressing the n 3D points as a
			weighted sum of four virtual control points. The
			former solution is widely applied while there are 3
			pairs of corresponding points in the
			problem. However, in most real cases, the latter is
			more used.},
	author = {Waves, Millimeter},
	doi = {10.1088/1742-6596},
	file = {::},
	journal = {Journal of Physics},
	mendeley-groups = {Maestria/Optical Flow},
	number = {1},
	pages = {2--5},
	title = {{様 S . Kubo : “ Optimization of a corrugated
					millimeter-wave waveguide and a miter bend by FDTD
					simulation ”, J . Phys .: Conf . Ser . 410 ( 2013 )
					② Y . Tamura , H . Nakamura , T . Okamura , N
					. Kashima , S . Fujiwara and S . Kubo : “ FDTD
					simulation of m}},
	url =
		{https://iopscience.iop.org/article/10.1088/1742-6596/1087/5/052009/pdf},
	volume = {1087},
	year = {2017}
}
@inproceedings{Malizia2017,
	abstract = {Dust explosion is one of the most dangerous
			hazards in process industries. The several accidents
			happened in the last hundred years led to guidelines
			to prevent and mitigate industries. Unless these,
			dust explosion events still happen. Development of
			advanced tools is necessary to reach a definitive
			way to face these threats. Dust concentration,
			particle size, velocity, moisture and turbulence of
			dust are important parameters in determination of
			dust explosion severity. Therefore, in industries
			with high risk of dust explosion, these parameters
			should be monitored and controlled. In this work,
			the authors show their experimental facility and
			software to monitor dust velocity. The experiments
			are performed inside STARDUST-U, an experimental
			facility to test dust re-suspension in case of Loss
			of Vacuum Accidents.},
	author = {Malizia, Andrea and Rossi, Riccardo and Poggi, Luigi
			Antonio and Ciparisse, Jean Francois and Gaudio,
			Pasqualino},
	booktitle = {GIoTS 2017 - Global Internet of Things Summit,
			Proceedings},
	doi = {10.1109/GIOTS.2017.8016225},
	file = {::},
	isbn = {9781509058730},
	keywords = {Imaging,LOVA,Multiphase,PIV,Re-suspension},
	mendeley-groups = {Maestria/Optical Flow},
	month = {8},
	pages = {1--6},
	publisher = {Institute of Electrical and Electronics Engineers
			Inc.},
	title = {{Imaging to study dust re-suspension phenomena in
					case of loss of vacuum accidents inside the
					pharmaceutical industries}},
	url = {http://ieeexplore.ieee.org/document/8016225/},
	year = {2017}
}
@article{Rossi2019,
	abstract = {The production of dust inside the nuclear fusion
			power plants is one of the safety issues of this
			technology. Dust is generated because of
			plasma-material interactions and subsequently it
			deposits in the bottom regions of the TOKAMAK. In
			case of a Loss Of Vacuum Accident (LOVA), the dust
			may be resuspended, threatening the functioning and
			the safety of these reactors. A deep study of this
			phenomenon is required to develop countermeasures
			and to improve the safety of this promising way to
			produce energy. The authors have studied the fluid
			dynamics of these accidents with a scaled
			experiment, called STARDUST-Upgrade. Optical
			techniques have been implemented to measure dust
			resuspension and diffusion properties, such as
			velocity vectors and resuspension rate. This work
			shows the results obtained with a new numerical
			model able to take into account also the dispersed
			phase (dust). The software uses the Euler-Euler
			approach, a Schiller-Naumann resistance model, and a
			k-$\epsilon$ turbulence model. The dust used is
			tungsten dust, that has been placed close to the
			inlet valve in both cases (numerical and
			experimental). The numerical results are analysed
			and compared with the experimental ones and the main
			agreements and differences are highlighted. The
			results show good accordance with the velocity
			vectors of dust, while the resuspension rate is
			overestimated in the numerical case because of the
			absence of adhesion and cohesion forces between dust
			particles and walls. This analysis is the starting
			point for the evolution and completion of a
			numerical model suitable for dust resuspension in
			case of LOVAs.},
	author = {Rossi, Riccardo and Gaudio, Pasquale and Ciparisse,
			Jean Fran{\c{c}}ois and Malizia, Andrea},
	doi = {10.1016/j.fusengdes.2019.01.095},
	file = {::},
	issn = {09203796},
	journal = {Fusion Engineering and Design},
	keywords = {CFD,Dust,LOVA,Mobilization,Resuspension},
	mendeley-groups = {Maestria/Optical Flow},
	month = {9},
	pages = {845--849},
	publisher = {Elsevier Ltd},
	title = {{Experimental measurements of pressure, temperature
					and dust velocities in case of LOVA: Comparisons
					with a multiphase numerical model}},
	url =
		{https://linkinghub.elsevier.com/retrieve/pii/S0920379619301073},
	volume = {146},
	year = {2019}
}
@misc{Malizia2018,
	abstract = {The mobilisation of dust is a key security issue
			in nuclear and industrial plants because it can
			provoke both explosions (in particular temperature
			and pressure conditions) and dangerous radioactive
			releases. This work is focused on the tungsten dust
			resuspension inside small tank for aerosol removal
			and DUST (STARDUST)-Upgrade, an experimental
			facility used to reproduce different conditions
			typical of the loss of vacuum accidents. In this
			paper, the authors present the facility and the
			materials used to mount the experimental setup
			together with the methods and algorithms implemented
			to track the dust velocity vectors. Tungsten dust is
			also analyzed through scanning electron microscopy
			and X-ray diffraction to find some correlation
			between the variation of the dust morphology, due to
			the different experimental conditions, with the dust
			mobilisation paths. The materials and methods
			together with the experimental results are analyzed
			and discussed to demonstrate the implementation with
			the shadow tracking setup presented in the previous
			facility STARDUST.},
	author = {Malizia, A. and Rossi, R. and Cacciotti, I.},
	booktitle = {Review of Scientific Instruments},
	doi = {10.1063/1.5006603},
	file = {::},
	issn = {10897623},
	mendeley-groups = {Maestria/Optical Flow},
	month = {8},
	number = {8},
	pages = {083306},
	publisher = {American Institute of Physics Inc.},
	title = {{Improvement of the shadow tracking setup as a method
					to measure the velocities values of dark dust in
					order to reduce the risks of radioactive releases or
					explosions}},
	url = {http://aip.scitation.org/doi/10.1063/1.5006603},
	volume = {89},
	year = {2018}
}
@article{Rossi2016,
	abstract = {Dust resuspension and mobilization in case of loss
			of vacuum accidents and loss of coolant accidents is
			an important safety issue for Tokamaks. The Quantum
			Electronics and Plasma Physics Research Group of the
			University of Rome Tor Vergata has produced an
			experimental facility, STARDUST-Upgrade, able to
			replicate these accidents and to obtain fluid
			dynamic characterization and dust mobilization
			information in order to validate CFD models. The
			authors decided to implement two non-intrusive
			optical methods, particle image velocimetry (PIV)
			and shadowgraph technique. Two software programs
			have been developed to compute numerical values from
			PIV and Shadowgraph frames, namely Flow Motion and
			Dust Tracking Software. Flow Motion Software has the
			capability to extract flow velocity field analyzing
			consecutive frames. Dust Tracking Software follows
			the path of single objects (i.e., dust particles)
			tracing their velocity, direction, and position over
			time. Two experiments have been realized for each
			software program in order to validate them:
			cigarette smoke and burning paper plume have been
			used for flow motion software, while tungsten dust
			and flour mobilization have been used for dust
			tracking software.},
	author = {Rossi, R. and Malizia, A. and Poggi, L. A. and
			Ciparisse, J. F. and Peluso, E. and Gaudio, P.},
	doi = {10.1007/s11668-016-0204-0},
	file = {::},
	issn = {15477029},
	journal = {Journal of Failure Analysis and Prevention},
	keywords = {Dust mobilization,Fusion,Optical
			method,PTV,Safety,Shadowgraph},
	mendeley-groups = {Maestria/Optical Flow},
	month = {12},
	number = {6},
	pages = {951--962},
	publisher = {Springer New York LLC},
	title = {{Flow Motion and Dust Tracking Software for PIV and
					Dust PTV}},
	volume = {16},
	year = {2016}
}
@inproceedings{Zhu2018,
	abstract = {Classical approaches for estimating optical flow
			have achieved rapid progress in the last
			decade. However, most of them are too slow to be
			applied in real-time video analysis. Due to the
			great success of deep learning, recent work has
			focused on using CNNs to solve such dense prediction
			problems. In this paper, we investigate a new deep
			architecture, Densely Connected Convolutional
			Networks (DenseNet), to learn optical flow. This
			specific architecture is ideal for the problem at
			hand as it provides shortcut connections throughout
			the network, which leads to implicit deep
			supervision. We extend current DenseNet to a fully
			convolutional network to learn motion estimation in
			an unsupervised manner. Evaluation results on three
			standard benchmarks demonstrate that DenseNet is a
			better fit than other widely adopted CNN
			architectures for optical flow estimation.},
	archivePrefix = {arXiv},
	arxivId = {1707.06316},
	author = {Zhu, Yi and Newsam, Shawn},
	booktitle = {Proceedings - International Conference on Image
			Processing, ICIP},
	doi = {10.1109/ICIP.2017.8296389},
	eprint = {1707.06316},
	file = {::},
	isbn = {9781509021758},
	issn = {15224880},
	keywords = {Convolutional neural network,Optical flow
			estimation,Unsupervised learning},
	mendeley-groups = {Maestria/Optical Flow},
	month = {2},
	pages = {790--794},
	publisher = {IEEE Computer Society},
	title = {{DenseNet for dense flow}},
	volume = {2017-September},
	year = {2018}
}
@article{Fan2018,
	abstract = {Despite the recent success of end-to-end learned
			representations, hand-crafted optical flow features
			are still widely used in video analysis tasks. To
			fill this gap, we propose TVNet, a novel end-to-end
			trainable neural network, to learn optical-flow-like
			features from data. TVNet subsumes a specific
			optical flow solver, the TV-L1 method, and is
			initialized by unfolding its optimization iterations
			as neural layers. TVNet can therefore be used
			directly without any extra learning. Moreover, it
			can be naturally concatenated with other
			task-specific networks to formulate an end-to-end
			architecture, thus making our method more efficient
			than current multi-stage approaches by avoiding the
			need to pre-compute and store features on
			disk. Finally, the parameters of the TVNet can be
			further fine-tuned by end-to-end training. This
			enables TVNet to learn richer and task-specific
			patterns beyond exact optical flow. Extensive
			experiments on two action recognition benchmarks
			verify the effectiveness of the proposed
			approach. Our TVNet achieves better accuracies than
			all compared methods, while being competitive with
			the fastest counterpart in terms of features
			extraction time.},
	archivePrefix = {arXiv},
	arxivId = {1804.00413},
	author = {Fan, Lijie and Huang, Wenbing and Gan, Chuang and
			Ermon, Stefano and Gong, Boqing and Huang, Junzhou},
	eprint = {1804.00413},
	file = {::},
	journal = {Proceedings of the IEEE Computer Society Conference
			on Computer Vision and Pattern Recognition},
	mendeley-groups = {Maestria/Optical Flow},
	month = {4},
	pages = {6016--6025},
	publisher = {IEEE Computer Society},
	title = {{End-to-End Learning of Motion Representation for
					Video Understanding}},
	url = {http://arxiv.org/abs/1804.00413},
	year = {2018}
}
@article{Zou2018,
	abstract = {We present an unsupervised learning framework for
			simultaneously training single-view depth prediction
			and optical flow estimation models using unlabeled
			video sequences. Existing unsupervised methods often
			exploit brightness constancy and spatial smoothness
			priors to train depth or flow models. In this paper,
			we propose to leverage geometric consistency as
			additional supervisory signals. Our core idea is
			that for rigid regions we can use the predicted
			scene depth and camera motion to synthesize 2D
			optical flow by backprojecting the induced 3D scene
			flow. The discrepancy between the rigid flow (from
			depth prediction and camera motion) and the
			estimated flow (from optical flow model) allows us
			to impose a cross-task consistency loss. While all
			the networks are jointly optimized during training,
			they can be applied independently at test
			time. Extensive experiments demonstrate that our
			depth and flow models compare favorably with
			state-of-the-art unsupervised methods.},
	archivePrefix = {arXiv},
	arxivId = {1809.01649},
	author = {Zou, Yuliang and Luo, Zelun and Huang, Jia-Bin},
	eprint = {1809.01649},
	file = {::},
	journal = {Lecture Notes in Computer Science (including
			subseries Lecture Notes in Artificial Intelligence
			and Lecture Notes in Bioinformatics)},
	mendeley-groups = {Maestria/Optical Flow},
	month = {9},
	pages = {38--55},
	publisher = {Springer Verlag},
	title = {{DF-Net: Unsupervised Joint Learning of Depth and
					Flow using Cross-Task Consistency}},
	url = {http://arxiv.org/abs/1809.01649},
	volume = {11209 LNCS},
	year = {2018}
}

@misc{StadlerAntonandIke,
	abstract = {In this paper, we present a video based smoke
			detectionalgorithm based on TVL1 optical flow
			estimation. The main partof the algorithm is an
			accumulating system for motion angles andupward
			motion speed of the flow field. We optimized the
			usage ofTVL1 flow estimation for the detection of
			smoke with very low smokedensity. Therefore, we use
			adapted flow parameters and estimate theflow field
			on difference images. We show in theory and in
			evaluationthat this improves the performance of
			smoke detection significantly.We evaluate the smoke
			algorithm using videos with different smokedensities
			and different backgrounds. We show that smoke
			detection},
	author = {{Stadler, Anton and Ike}, Thorsten},
	doi = {10.5281/zenodo.1126864},
	file = {:home/emadrigal/.local/share/data/Mendeley Ltd./Mendeley
			Desktop/Downloaded/Unknown - Unknown - Real Time
			Video Based Smoke Detection Using Double Optical
			Flow Estimation.pdf:pdf},
	mendeley-groups = {Maestria/Optical Flow},
	title = {{Real Time Video Based Smoke Detection Using Double Optical
					Flow Estimation}},
	url =
		{https://publications.waset.org/10005541/real-time-video-based-smoke-detection-using-double-optical-flow-estimation},
	urldate = {2020-03-05}
}

@article{Hayasaka2016,
	abstract = {The background-oriented schlieren (BOS) technique
			with the physics-based optical flow method (OF-BOS)
			is developed for measuring the pressure field of a
			laser-induced underwater shock wave. Compared to BOS
			with the conventional cross-correlation method that
			is also applied for particle image velocimetry (here
			called PIV-BOS), by using the OF-BOS, the
			displacement field generated by a small density
			gradient in water can be obtained at the spatial
			resolution of one vector per pixel. The
			corresponding density and pressure fields can be
			further extracted. It is demonstrated in particular
			that the sufficiently high spatial resolution of the
			extracted displacement vector field is required in
			the tomographic reconstruction to correctly infer
			the pressure field of the spherical underwater shock
			wave. The capability of the OF-BOS method is
			critically evaluated based on synchronized
			hydrophone measurements. Special emphasis is placed
			on direct comparison between the OF-BOS and PIV-BOS
			methods.},
	archivePrefix = {arXiv},
	arxivId = {1610.00141},
	author = {Hayasaka, Keisuke and Tagawa, Yoshiyuki and Liu,
			Tianshu and Kameda, Masaharu},
	doi = {10.1007/s00348-016-2271-0},
	eprint = {1610.00141},
	file = {::},
	issn = {07234864},
	journal = {Experiments in Fluids},
	keywords = {Engineering Fluid Dynamics,Engineering
			Thermodynamics,Fluid,Heat and Mass Transfer,and
			Aerodynamics},
	mendeley-groups = {Maestria/Optical Flow},
	month = {12},
	number = {12},
	pages = {1--11},
	publisher = {Springer Verlag},
	title = {{Optical-flow-based background-oriented schlieren
					technique for measuring a laser-induced underwater
					shock wave}},
	volume = {57},
	year = {2016}
}
@article{Abrishami2015,
abstract = {The introduction of direct detection devices in cryo-EM
		has shown that specimens present beam-induced motion
		(BIM). Consequently, in this work, we develop a BIM
		correction method at the image level, resulting in
		an integrated image in which the in-plane BIM
		blurring is compensated prior to particle
		picking. The methodology is based on a robust
		Optical Flow (OF) approach that can efficiently
		correct for local movements in a rapid manner. The
		OF works particularly well if the BIM pattern
		presents a substantial degree of local movements,
		which occurs in our data sets for Falcon II
		data. However, for those cases in which the BIM
		pattern corresponds to global movements, we have
		found it advantageous to first run a global motion
		correction approach and to subsequently apply
		OF. Additionally, spatial analysis of the Optical
		Flow allows for quantitative analysis of the BIM
		pattern. The software that incorporates the new
		approach is available in XMIPP
		(http://xmipp.cnb.csic.es).},
author = {Abrishami, Vahid and Vargas, Javier and Li, Xueming and
Cheng, Yifan and Marabini, Roberto and Sorzano,
Carlos {\'{O}}scar S{\'{a}}nchez and Carazo,
Jos{\'{e}} Mar{\'{i}}a},
doi = {10.1016/j.jsb.2015.02.001},
file = {::},
issn = {10958657},
journal = {Journal of Structural Biology},
keywords = {Beam induced motion,Direct detection devices,Electron
		microscopy,Single particle analysis},
mendeley-groups = {Maestria/Optical Flow},
month = {3},
number = {3},
pages = {163--176},
publisher = {Academic Press Inc.},
title = {{Alignment of direct detection device micrographs using a
				robust Optical Flow approach}},
volume = {189},
year = {2015}
}
@inproceedings{Yin2018,
	abstract = {We propose GeoNet, a jointly unsupervised learning
			framework for monocular depth, optical flow and
			egomotion estimation from videos. The three
			components are coupled by the nature of 3D scene
			geometry, jointly learned by our framework in an
			end-to-end manner. Specifically, geometric
			relationships are extracted over the predictions of
			individual modules and then combined as an image
			reconstruction loss, reasoning about static and
			dynamic scene parts separately. Furthermore, we
			propose an adaptive geometric consistency loss to
			increase robustness towards outliers and
			non-Lambertian regions, which resolves occlusions
			and texture ambiguities effectively. Experimentation
			on the KITTI driving dataset reveals that our scheme
			achieves state-of-the-art results in all of the
			three tasks, performing better than previously
			unsupervised methods and comparably with supervised
			ones.},
	archivePrefix = {arXiv},
	arxivId = {1803.02276},
	author = {Yin, Zhichao and Shi, Jianping},
	booktitle = {Proceedings of the IEEE Computer Society
			Conference on Computer Vision and Pattern
			Recognition},
	doi = {10.1109/CVPR.2018.00212},
	eprint = {1803.02276},
	file = {::},
	isbn = {9781538664209},
	issn = {10636919},
	mendeley-groups = {Maestria/Optical Flow},
	month = {12},
	pages = {1983--1992},
	publisher = {IEEE Computer Society},
	title = {{GeoNet: Unsupervised Learning of Dense Depth,
					Optical Flow and Camera Pose}},
	url = {http://arxiv.org/abs/1803.02276},
	year = {2018}
}
@inproceedings{Sun2018,
abstract = {We present a compact but effective CNN model for optical
flow, called PWC-Net. PWC-Net has been designed
according to simple and well-established principles:
Pyramidal processing, warping, and the use of a cost
volume. Cast in a learnable feature pyramid, PWC-Net
uses the current optical flow estimate to warp the
CNN features of the second image. It then uses the
warped features and features of the first image to
construct a cost volume, which is processed by a CNN
to estimate the optical flow. PWC-Net is 17 times
smaller in size and easier to train than the recent
FlowNet2 model. Moreover, it outperforms all
published optical flow methods on the MPI Sintel
final pass and KITTI 2015 benchmarks, running at
about 35 fps on Sintel resolution (1024 {\~{A}} -
436) images. Our models are available on our project
website.},
archivePrefix = {arXiv},
arxivId = {1709.02371},
author = {Sun, Deqing and Yang, Xiaodong and Liu, Ming Yu and Kautz,
		Jan},
booktitle = {Proceedings of the IEEE Computer Society Conference on
		Computer Vision and Pattern Recognition},
doi = {10.1109/CVPR.2018.00931},
eprint = {1709.02371},
file = {::},
isbn = {9781538664209},
issn = {10636919},
mendeley-groups = {Maestria/Optical Flow},
month = {12},
pages = {8934--8943},
publisher = {IEEE Computer Society},
title = {{PWC-Net: CNNs for Optical Flow Using Pyramid, Warping, and
				Cost Volume}},
year = {2018}
}
@article{Schmidt2019,
	abstract = {A wavelet-based optical flow method for
			high-resolution velocimetry based on tracer particle
			images is presented. The current optical flow
			estimation method (WOF-X) is designed for
			improvements in processing experimental images by
			implementing wavelet transforms with the lifting
			method and symmetric boundary conditions. This
			approach leads to speed and accuracy improvements
			over the existing wavelet-based methods. The current
			method also exploits the properties of fluid flows
			and uses the known behavior of turbulent energy
			spectra to semi-automatically tune a regularization
			parameter that has been primarily determined
			empirically in the previous optical flow
			algorithms. As an initial step in evaluating the
			WOF-X method, synthetic particle images from a 2D
			DNS of isotropic turbulence are processed and the
			results are compared to a typical correlation-based
			PIV algorithm and previous optical flow methods. The
			WOF-X method produces a dense velocity estimation,
			resulting in an order-of-magnitude increase in
			velocity vector resolution compared to the
			traditional correlation-based PIV
			processing. Results also show an improvement in
			velocity estimation by more than a factor of
			two. The increases in resolution and accuracy of the
			velocity field lead to significant improvements in
			the calculation of velocity gradient-dependent
			properties such as vorticity. In addition to the DNS
			results, the WOF-X method is evaluated in a series
			of two-dimensional vortex flow simulations to
			determine optimal experimental design
			parameters. Recommendations for optimal conditions
			for tracer particle seed density and inter-frame
			particle displacement are presented. The WOF-X
			method produces minimal error at larger particle
			displacements and lower relative error over a larger
			velocity dynamic range as compared to
			correlation-based processing.},
	author = {Schmidt, B. E. and Sutton, J. A.},
	doi = {10.1007/s00348-019-2685-6},
	file = {::},
	issn = {07234864},
	journal = {Experiments in Fluids},
	keywords = {Engineering Fluid Dynamics,Engineering
			Thermodynamics,Fluid,Heat and Mass Transfer,and
			Aerodynamics},
	mendeley-groups = {Maestria/Optical Flow},
	month = {3},
	number = {3},
	pages = {1--17},
	publisher = {Springer Verlag},
	title = {{High-resolution velocimetry from tracer particle
					fields using a wavelet-based optical flow method}},
	volume = {60},
	year = {2019}
}
@techreport{Wang2018,
	abstract = {It has been recently shown that a convolutional
			neural network can learn optical flow estimation
			with unsuper-vised learning. However, the
			performance of the unsuper-vised methods still has a
			relatively large gap compared to its supervised
			counterpart. Occlusion and large motion are some of
			the major factors that limit the current
			unsuper-vised learning of optical flow methods. In
			this work we introduce a new method which models
			occlusion explicitly and a new warping way that
			facilitates the learning of large motion. Our method
			shows promising results on Flying Chairs, MPI-Sintel
			and KITTI benchmark datasets. Especially on KITTI
			dataset where abundant unlabeled samples exist, our
			unsupervised method outperforms its counterpart
			trained with supervised learning.},
	author = {Wang, Yang and Yang, Yi and Yang, Zhenheng and Zhao,
			Liang and Wang, Peng and Xu, Wei},
	doi = {10.1109/CVPR.2018.00513},
	file = {::},
	mendeley-groups = {Maestria/Optical Flow},
	pages = {4884--4893},
	title = {{Occlusion Aware Unsupervised Learning of Optical
					Flow}},
	year = {2018}
}
@techreport{Hui2018,
	abstract = {FlowNet2 [14], the state-of-the-art convolutional
			neural network (CNN) for optical flow estimation,
			requires over 160M parameters to achieve accurate
			flow estimation. In this paper we present an
			alternative network that attains performance on par
			with FlowNet2 on the challenging Sin-tel final pass
			and KITTI benchmarks, while being 30 times smaller
			in the model size and 1.36 times faster in the
			running speed. This is made possible by drilling
			down to architectural details that might have been
			missed in the current frameworks: (1) We present a
			more effective flow inference approach at each
			pyramid level through a lightweight cascaded
			network. It not only improves flow estimation
			accuracy through early correction, but also permits
			seamless incorporation of descriptor matching in our
			network. (2) We present a novel flow regularization
			layer to ameliorate the issue of outliers and vague
			flow boundaries by using a feature-driven local
			convolution. (3) Our network owns an effective
			structure for pyramidal feature extraction and
			embraces feature warping rather than image warping
			as practiced in FlowNet2. Our code and trained
			models are available at
			github.com/twhui/LiteFlowNet.},
	author = {Hui, Tak-Wai and Tang, Xiaoou and Loy, Chen Change},
	doi = {10.1109/CVPR.2018.00936},
	file = {::},
	mendeley-groups = {Maestria/Optical Flow},
	pages = {8981--8989},
	title = {{LiteFlowNet: A Lightweight Convolutional Neural
					Network for Optical Flow Estimation}},
	year = {2018}
}
@article{Meister2017,
	abstract = {In the era of end-to-end deep learning, many
			advances in computer vision are driven by large
			amounts of labeled data. In the optical flow
			setting, however, obtaining dense per-pixel ground
			truth for real scenes is difficult and thus such
			data is rare. Therefore, recent end-to-end
			convolutional networks for optical flow rely on
			synthetic datasets for supervision, but the domain
			mismatch between training and test scenarios
			continues to be a challenge. Inspired by classical
			energy-based optical flow methods, we design an
			unsupervised loss based on occlusion-aware
			bidirectional flow estimation and the robust census
			transform to circumvent the need for ground truth
			flow. On the KITTI benchmarks, our unsupervised
			approach outperforms previous unsupervised deep
			networks by a large margin, and is even more
			accurate than similar supervised methods trained on
			synthetic datasets alone. By optionally fine-tuning
			on the KITTI training data, our method achieves
			competitive optical flow accuracy on the KITTI 2012
			and 2015 benchmarks, thus in addition enabling
			generic pre-training of supervised networks for
			datasets with limited amounts of ground truth.},
	archivePrefix = {arXiv},
	arxivId = {1711.07837},
	author = {Meister, Simon and Hur, Junhwa and Roth, Stefan},
	eprint = {1711.07837},
	file = {::},
	journal = {32nd AAAI Conference on Artificial Intelligence,
			AAAI 2018},
	mendeley-groups = {Maestria/Optical Flow},
	month = {11},
	pages = {7251--7259},
	publisher = {AAAI press},
	title = {{UnFlow: Unsupervised Learning of Optical Flow with a
					Bidirectional Census Loss}},
	url = {http://arxiv.org/abs/1711.07837},
	year = {2017}
}
@techreport{Ilg2017,
	abstract = {The FlowNet demonstrated that optical flow
			estimation can be cast as a learning
			problem. However, the state of the art with regard
			to the quality of the flow has still been defined by
			traditional methods. Particularly on small
			displacements and real-world data, FlowNet cannot
			compete with variational methods. In this paper, we
			advance the concept of end-to-end learning of
			optical flow and make it work really well. The large
			improvements in quality and speed are caused by
			three major contributions: first, we focus on the
			training data and show that the schedule of
			presenting data during training is very
			important. Second, we develop a stacked architecture
			that includes warping of the second image with
			intermediate optical flow. Third, we elaborate on
			small displacements by introducing a sub-network
			specializing on small motions. FlowNet 2.0 is only
			marginally slower than the original FlowNet but
			decreases the estimation error by more than
			50{\%}. It performs on par with state-of-the-art
			methods, while running at interactive frame
			rates. Moreover, we present faster variants that
			allow optical flow computation at up to 140fps with
			accuracy matching the original FlowNet.},
	author = {Ilg, Eddy and Mayer, Nikolaus and Saikia, Tonmoy and
			Keuper, Margret and Dosovitskiy, Alexey and Brox,
			Thomas},
	file = {::},
	mendeley-groups = {Maestria/Optical Flow},
	pages = {2462--2470},
	title = {{FlowNet 2.0: Evolution of Optical Flow Estimation
					with Deep Networks}},
	url = {http://lmb.},
	year = {2017}
}

@article{Ryu2005,
	author = {Ryu, Yonguk and Chang, Kuang-An and Lim, Ho-Joon},
	doi = {10.1088/0957-0233/16/10/009},
	issn = {0957-0233},
	journal = {Measurement Science and Technology},
	mendeley-groups = {Maestria/Optical Flow},
	month = {8},
	number = {10},
	pages = {1945},
	publisher = {IOP Publishing},
	title = {{Use of bubble image velocimetry for measurement of plunging
					wave impinging on structure and associated
					greenwater}},
	volume = {16},
	year = {2005}
}
@article{Willert1991,
	abstract = {Digital particle image velocimetry (DPIV) is the digital
			counterpart of conventional laser speckle
			velocitmetry (LSV) and particle image velocimetry
			(PIV) techniques. In this novel, two-dimensional
			technique, digitally recorded video images are
			analyzed computationally, removing both the
			photographic and opto-mechanical processing steps
			inherent to PIV and LSV. The directional ambiguity
			generally associated with PIV and LSV is resolved by
			implementing local spatial cross-correlations
			between two sequential single-exposed particle
			images. The images are recorded at video rate (30 Hz
			or slower) which currently limits the application of
			the technique to low speed flows until digital, high
			resolution video systems with higher framing rates
			become more economically feasible. Sequential
			imaging makes it possible to study unsteady
			phenomena like the temporal evolution of a vortex
			ring described in this paper. The spatial velocity
			measurements are compared with data obtained by
			direct measurement of the separation of individual
			particle pairs. Recovered velocity data are used to
			compute the spatial and temporal vorticity
			distribution and the circulation of the vortex
			ring. {\textcopyright} 1991 Springer-Verlag.},
	author = {Willert, C. E. and Gharib, M.},
	doi = {10.1007/BF00190388},
	issn = {07234864},
	journal = {Experiments in Fluids},
	keywords = {Engineering Fluid Dynamics,Engineering
			Thermodynamics,Fluid,Heat and Mass Transfer,and
			Aerodynamics},
	mendeley-groups = {Maestria/Optical Flow},
	number = {4},
	pages = {181--193},
	publisher = {Springer-Verlag},
	title = {{Digital particle image velocimetry}},
	volume = {10},
	year = {1991}
}

@article{Maas1993,
	abstract = {Particle Tracking Velocimetry (PTV) is a well-known
			technique for the determination of velocity vectors
			within an observation volume. However, for a long
			time it has rarely been applied because of the
			intensive effort necessary to measure coordinates of
			a large number of flow marker particles in many
			images. With today's imaging hardware in combination
			with the methods of digital image processing and
			digital photogrammetry, however, new possibilities
			have arisen for the design of completely automatic
			PTV systems. A powerful 3 D PTV has been developed
			in a cooperation of the Institute of Geodesy and
			Photogrammetry with the Institute of Hydromechanics
			and Water Resources Management at the Swiss Federal
			Institute of Technology. In this paper hardware
			components for 3 D PTV systems wil be discussed, and
			a strict mathematical model of photogrammetric 3 D
			coordinate determination, taking into account the
			different refractive indices in the optical path,
			will be presented. The system described is capable
			of determining coordinate sets of some 1000
			particles in a flow field at a time resolution of 25
			datasets per second and almost arbitrary sequence
			length completely automatically after an
			initialization by an operator. The strict
			mathematical modelling of the measurement geometry,
			together with a thorough calibration of the system
			provide for a coordinate accuracy of typically 0.06
			mm in X, Y and 0.18 mm in Z (depth coordinate) in a
			volume of 200 × 160 × 50 mm3. {\textcopyright} 1993
			Springer-Verlag.},
	author = {Maas, H. G. and Gruen, A. and Papantoniou, D.},
	doi = {10.1007/BF00190953},
	issn = {07234864},
	journal = {Experiments in Fluids},
	keywords = {Engineering Fluid Dynamics,Engineering
			Thermodynamics,Fluid,Heat and Mass Transfer,and
			Aerodynamics},
	mendeley-groups = {Maestria/Optical Flow},
	month = {7},
	number = {2},
	pages = {133--146},
	publisher = {Springer-Verlag},
	title = {{Particle tracking velocimetry in three-dimensional flows -
					Part 1. Photogrammetric determination of particle
					coordinates}},
	volume = {15},
	year = {1993}
}
@article{Geiger2013,
	abstract = {We present a novel dataset captured from a VW station
			wagon for use in mobile robotics and autonomous
			driving research. In total, we recorded 6 hours of
			traffic scenarios at 10-100 Hz using a variety of
			sensor modalities such as high-resolution color and
			grayscale stereo cameras, a Velodyne 3D laser
			scanner and a high-precision GPS/IMU inertial
			navigation system. The scenarios are diverse,
			capturing real-world traffic situations, and range
			from freeways over rural areas to inner-city scenes
			with many static and dynamic objects. Our data is
			calibrated, synchronized and timestamped, and we
			provide the rectified and raw image sequences. Our
			dataset also contains object labels in the form of
			3D tracklets, and we provide online benchmarks for
			stereo, optical flow, object detection and other
			tasks. This paper describes our recording platform,
			the data format and the utilities that we
			provide. {\textcopyright} The Author(s) 2013.},
	author = {Geiger, A and Lenz, P and Stiller, C and Urtasun, R},
	doi = {10.1177/0278364913491297},
	file = {::},
	issn = {0278-3649},
	journal = {The International Journal of Robotics Research},
	keywords = {Dataset,GPS,KITTI,SLAM,autonomous
			driving,benchmarks,cameras,computer vision,field
			robotics,laser,mobile robotics,object
			detection,optical flow,stereo,tracking},
	mendeley-groups = {Maestria/Optical Flow},
	month = {9},
	number = {11},
	pages = {1231--1237},
	publisher = {SAGE PublicationsSage UK: London, England},
	title = {{Vision meets robotics: The KITTI dataset}},
	url = {http://journals.sagepub.com/doi/10.1177/0278364913491297},
	volume = {32},
	year = {2013}
}
@article{Baker2011,
	abstract = {The quantitative evaluation of optical flow algorithms by
			Barron et al. (1994) led to significant advances in
			performance. The challenges for optical flow
			algorithms today go beyond the datasets and
			evaluation methods proposed in that paper. Instead,
			they center on problems associated with complex
			natural scenes, including nonrigid motion, real
			sensor noise, and motion discontinuities. We propose
			a new set of benchmarks and evaluation methods for
			the next generation of optical flow algorithms. To
			that end, we contribute four types of data to test
			different aspects of optical flow algorithms: (1)
			sequences with nonrigid motion where the
			ground-truth flow is determined by tracking hidden
			fluorescent texture, (2) realistic synthetic
			sequences, (3) high frame-rate video used to study
			interpolation error, and (4) modified stereo
			sequences of static scenes. In addition to the
			average angular error used by Barron et al., we
			compute the absolute flow endpoint error, measures
			for frame interpolation error, improved statistics,
			and results at motion discontinuities and in
			textureless regions. In October 2007, we published
			the performance of several well-known methods on a
			preliminary version of our data to establish the
			current state of the art. We also made the data
			freely available on the web at
			http://vision.middlebury.edu/flow/ . Subsequently a
			number of researchers have uploaded their results to
			our website and published papers using the data. A
			significant improvement in performance has already
			been achieved. In this paper we analyze the results
			obtained to date and draw a large number of
			conclusions from them. {\textcopyright} The
			Author(s) 2010. This article is published with open
			access at Springerlink.com.},
	author = {Baker, Simon and Scharstein, Daniel and Lewis, J. P. and
			Roth, Stefan and Black, Michael J. and Szeliski,
			Richard},
	doi = {10.1007/s11263-010-0390-2},
	file = {::},
	issn = {09205691},
	journal = {International Journal of Computer Vision},
	keywords = {Algorithms,Benchmarks,Database,Evaluation,Metrics,Optical
			flow,Survey},
	mendeley-groups = {Maestria/Optical Flow},
	month = {3},
	number = {1},
	pages = {1--31},
	publisher = {Springer},
	title = {{A database and evaluation methodology for optical flow}},
	volume = {92},
	year = {2011}
}
@article{Butler,
	author = {Butler, Daniel J. and Butler, Daniel J. and Wulff, Jonas and
			Stanley, Garrett B. and Black, Michael J.},
	journal = {MPI-IS-TR-006, MPI FOR INTELLIGENT SYSTEMS (2012},
	mendeley-groups = {Maestria/Optical Flow},
	title = {{M.: MPI-Sintel optical flow benchmark: Supplemental
					material}},
	url =
		{https://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.458.391}
}

@article{lucas1981iterative,
	title={An iterative image registration technique with an application to stereo vision},
	author={Lucas, Bruce D and Kanade, Takeo and others},
	year={1981},
	publisher={Vancouver, British Columbia}
}

@inproceedings{horn1981determining,
	title={Determining optical flow},
	author={Horn, Berthold KP and Schunck, Brian G},
	booktitle={Techniques and Applications of Image Understanding},
	volume={281},
	pages={319--331},
	year={1981},
	organization={International Society for Optics and Photonics}
}

@inproceedings{zach2007duality,
	title={A duality based approach for realtime TV-L 1 optical flow},
	author={Zach, Christopher and Pock, Thomas and Bischof, Horst},
	booktitle={Joint pattern recognition symposium},
	pages={214--223},
	year={2007},
	organization={Springer}
}

@article{DBLP:journals/corr/FischerDIHHGSCB15,
author    = {Philipp Fischer and
Alexey Dosovitskiy and
Eddy Ilg and
Philip H{\"{a}}usser and
Caner Hazirbas and
Vladimir Golkov and
Patrick van der Smagt and
Daniel Cremers and
Thomas Brox},
title     = {FlowNet: Learning Optical Flow with Convolutional Networks},
journal   = {CoRR},
volume    = {abs/1504.06852},
year      = {2015},
url       = {http://arxiv.org/abs/1504.06852},
archivePrefix = {arXiv},
eprint    = {1504.06852},
timestamp = {Mon, 13 Aug 2018 16:49:12 +0200},
biburl    = {https://dblp.org/rec/journals/corr/FischerDIHHGSCB15.bib},
bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{Jonassen2006,
	abstract = {The possibility of using commercial PIV equipment combined
			with schlieren optics to measure the velocity fields
			of turbulent flows is explored. Given a sufficiently
			high Reynolds number and adequate refractive flow
			differences, turbulent eddies can serve as the PIV
			"particles" in a schlieren image or shadowgram. The
			PIV software analyzes motion between consecutive
			schlieren or shadowgraph frames to obtain velocity
			fields. Velocimetry examples of an axisymmetric
			sonic helium jet in air and a 2D turbulent boundary
			layer at Mach 3 are shown. Due to optical path
			integration, axisymmetric flows require the inverse
			Abel transform to extract center-plane velocity
			data. Conditions for optimum schlieren sensitivity
			are examined. In its present embodiment, "schlieren
			PIV" is not useful for laminar flows nor for fully
			3D flows. Otherwise it functions much like standard
			PIV under conditions where individual particles are
			not resolved and velocimetry is instead based on
			correlation of the motion of turbulent
			structures. "Schlieren PIV" shows significant
			promise for general refractive turbulent flow
			velocimetry if its integrative nature can be
			overcome through sharp-focusing
			optics. {\textcopyright} 2005 Elsevier Ltd. All
			rights reserved.},
	author = {Jonassen, Dennis R. and Settles, Gary S. and Tronosky,
			Michael D.},
	doi = {10.1016/j.optlaseng.2005.04.004},
	issn = {01438166},
	journal = {Optics and Lasers in Engineering},
	keywords = {Boundary layers,Jets,PIV,Schlieren imaging,Turbulent
			flows,Velocimetry},
	mendeley-groups = {Maestria/Optical Flow},
	month = {3},
	number = {3-4},
	pages = {190--207},
	publisher = {Elsevier},
	title = {{Schlieren "PIV" for turbulent flows}},
	volume = {44},
	year = {2006}
}

@misc{etde_20240965,
	title = {Schlieren and shadowgraph techniques. Visualizing phenomena
			in transparent media},
	author = {Settles, G S},
	abstractNote = {Schlieren and shadowgraph techniques are basic and
			valuable tools in various scientific and engineering
			disciplines. They allow us to see the invisible: the
			optical inhomogeneities in transparent media like
			air, water and glass that otherwise cause only
			ghostly distortions of our normal vision. This book
			is intended as a practical guide for those who want
			to use these methods, as well as a resource for a
			broad range of disciplines where scientific
			visualization is important. The colorful 400-year
			history of these methods is covered in an extensive
			introductory chapter accessible to all
			readers. (orig.)},
	place = {Germany},
	year = {2001},
	month = {7}
}

@article{friman2006bayesian,
	title={A Bayesian approach for stochastic white matter tractography},
	author={Friman, Ola and Farneback, Gunnar and Westin, C-F},
	journal={IEEE transactions on medical imaging},
	volume={25},
	number={8},
	pages={965--978},
	year={2006},
	publisher={IEEE}
}

@article{Bouguet00pyramidalimplementation,
    author = {Jean-yves Bouguet},
    title = {Pyramidal implementation of the Lucas Kanade feature tracker},
    journal = {Intel Corporation, Microprocessor Research Labs},
    year = {2000}
}

@article{fortun2015optical,
  title={Optical flow modeling and computation: a survey},
  author={Fortun, Denis and Bouthemy, Patrick and Kervrann, Charles},
  journal={Computer Vision and Image Understanding},
  volume={134},
  pages={1--21},
  year={2015},
  publisher={Elsevier}
}

@inproceedings{ren2015faster,
  title={Faster r-cnn: Towards real-time object detection with region proposal networks},
  author={Ren, Shaoqing and He, Kaiming and Girshick, Ross and Sun, Jian},
  booktitle={Advances in neural information processing systems},
  pages={91--99},
  year={2015}
}

@inproceedings{he2017mask,
  title={Mask r-cnn},
  author={He, Kaiming and Gkioxari, Georgia and Doll{\'a}r, Piotr and Girshick, Ross},
  booktitle={Proceedings of the IEEE international conference on computer vision},
  pages={2961--2969},
  year={2017}
}

@inproceedings{krizhevsky2012imagenet,
  title={Imagenet classification with deep convolutional neural networks},
  author={Krizhevsky, Alex and Sutskever, Ilya and Hinton, Geoffrey E},
  booktitle={Advances in neural information processing systems},
  pages={1097--1105},
  year={2012}
}

